class ApiCallLogServer {
  async page(row) {
    return window.framework.http.post("/biz_api_call_log/page", row);
  }

  async exportRows(row) {
    return window.framework.http.post("/biz_api_call_log/export", row);
  }
}

export default new ApiCallLogServer();
